@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,700&display=swap");

* {
  margin: 0;
  padding: 0;
}

body {
  background: white;
  font-family: poppins, sans-serif;
}

.main_content {
  display: flex;
  flex-wrap: wrap;
}

.menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px 150px 10px 10px;
}

.top {
  display: none;
}

.top_warpper {
  display: flex;
}

.logo img {
  width: 45px;
  margin-right: 105px;
  margin-top: 10px;
}

.account img {
  width: 25px;
  margin-top: 15px;
  margin-left: 35px;
}

.account .new {
  position: absolute;
  margin-top: 40px;
  margin-left: -37px;
  font-size: 12px;
  margin-top: 45px;
}

.cart img {
  width: 27px;
  margin-top: 15px;
  margin-left: 40px;
}

.cart .news {
  position: absolute;
  margin-top: 40px;
  margin-left: -26px;
  font-size: 12px;
  margin-top: 45px;
}

/* Styles for the cart container */
.cart {
  position: relative;
  display: inline-block;
}

.thin-line {
  margin-top: 5px;
  border: none;
  height: 0.08px;
  background-color: #b6b6b6;
  filter: blur(0.6px);
}

/*  -- -- -- - -- - - --  -Header  - -- -- -- - -- - -- - --  */
.header_p {
  margin: 0 20px;
}

.header_p h1 {
  margin-top: 50px;
  font-size: 22px;
  font-weight: bold;
  display: block;
  margin-bottom: 30px;
}

.header_p p {
  line-height: 25px;
  margin-bottom: 50px;
  font-size: 15px;
}

/*  -- -- -- - -- - - --  -Header End  - -- -- -- - -- - -- - --  */
/*  -- -- -- - -- - - --  -Section  Start- -- -- -- - -- - -- - --  */
